HALT(8)

NAME
halt - manual page for halt 1.0.3

DESCRIPTION
halt [OPTIONS...] Halt or power off the system.

-s, --socket=FILE
    send commands to FILE

--help
    display this help and exit

--usage
    display short usage message and exit

--version
    display version information and exit

Mandatory or optional arguments to long options are also mandatory or optional to the corresponding short options.

REPORTING BUGS
Report bugs to: bug-guix@gnu.org .
GNU Shepherd general home page: <https://www.gnu.org/software/shepherd/>
General help using GNU software: <https://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2025 the Shepherd authors License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for halt is maintained as a Texinfo manual. If the info and halt programs are properly installed at your site, the command

    info shepherd

should give you access to the complete manual.